## questtoofar 1.3-maemo1

=== debian/changelog ===
questtoofar (1.3-maemo1) unstable; urgency=low

  * Keyboard focus fixed
  * optified
  * menu icons for maemo 
  * Use Bacspace for Escape

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Thu, 14 Jul 2011 18:05:40 +0200
