=== debian/control ===
Source: questtoofar
Section: user/games
Priority: optional
Maintainer: Aapo Rantalainen <aapo.rantalainen@gmail.com> 
Build-Depends: debhelper (>= 5.0.42), libsdl1.2-dev
Standards-Version: 3.8.1
Homepage: 

Package: questtoofar
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: 7day roguelike. SDL with character tiles. Keyboard only.
