## questtoofar 1.3-maemo3

=== debian/changelog ===
questtoofar (1.3-maemo3) unstable; urgency=low

  * space and bacspace for dismissing menus
  * removed 'esc' -texts.
  * 'p' and ',' and 'g' = pick upping
  * vi/nethack -movement (plus arrows for south, north, west and east)
  * help text correspond reality
  * Cursor hided (mouse is not used)
  * Key repeat added.
  * Added readme.txt (mentioned in intro)
  * Use png-format, not bmp (sdl-image used)
  * Binary-name changed (without uppercase letters)
  * Wider resolution used.

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Mon, 18 Jul 2011 00:15:40 +0200
