=== debian/rules ===
--- 
+++ 
@@ -53,12 +53,13 @@
 
 
 	#folders
-	install -d ${CURDIR}/debian/questtoofar/opt/questtoofar/Data
+	install -d ${CURDIR}/debian/questtoofar/opt/questtoofar/
 
 
 	#files
-	install ${CURDIR}/AQuestTooFar ${CURDIR}/debian/questtoofar/opt/questtoofar/
-	install ${CURDIR}/Data/tiles_ascii.bmp ${CURDIR}/debian/questtoofar/opt/questtoofar/Data
+	install ${CURDIR}/AQuestTooFar ${CURDIR}/debian/questtoofar/opt/questtoofar/aquesttoofar
+	install ${CURDIR}/Data/tiles_ascii.png ${CURDIR}/debian/questtoofar/opt/questtoofar
+	install ${CURDIR}/readme_maemo.txt ${CURDIR}/debian/questtoofar/opt/questtoofar/readme.txt
 
 	#menu and icon and starting script
 	install -d  ${CURDIR}/debian/questtoofar/usr/share/icons/hicolor/64x64/hildon
