## questtoofar 1.3-maemo4

=== debian/changelog ===
questtoofar (1.3-maemo4) unstable; urgency=low
  * Uses much(!) less CPU
  * Not 'w' for wielding anymore.
      +Same inventory 'i' for all item handling
      -No way to wield staffs anymore
  * Not 'a' for activate
  * Changed: 'f' for dropping
  * Add: alternative keys for moving: 'qweadzxc'
     +vi-keys still in use
  * Suiciding / quit current game. Press 'v' and confirm with 'y'.
  * Add: "Game over, press Y to play again."
  * Automatically drops exhausted candle (new feature).

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Thu, 19 Jul 2011 21:51:40 +0200
