## questtoofar 1.3-maemo5

=== debian/changelog ===
questtoofar (1.3-maemo5) unstable; urgency=low

  * Fixed: memory leaks
  * Add: daggers can be thrown

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Wed, 20 Jul 2011 15:59:40 +0200
