## questtoofar 1.3-maemo6

=== debian/changelog ===
questtoofar (1.3-maemo6) unstable; urgency=low

  * Fixed: memory leaks
  * Add: drop exhausted sticks automatically

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Wed, 20 Jul 2011 16:42:40 +0200
