=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/games
 Priority: optional
 Maintainer: Aapo Rantalainen <aapo.rantalainen@gmail.com> 
-Build-Depends: debhelper (>= 5.0.42), libsdl1.2-dev
+Build-Depends: debhelper (>= 5.0.42), libsdl1.2-dev, libsdl-image1.2-dev
 Standards-Version: 3.8.1
 Homepage:
