=== debian/rules ===
--- 
+++ 
@@ -31,7 +31,7 @@
 	dh_testdir
 
 	# Add here commands to compile the package.
-	make
+	make -f makefile.maemo
 
 	touch $@
