## questtoofar 1.3-maemo7

=== debian/changelog ===
questtoofar (1.3-maemo7) unstable; urgency=low

   * Homepage and XSBC-Bugtracker to debian/control

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Wed, 20 Jul 2011 17:08:40 +0200
