=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Maintainer: Aapo Rantalainen <aapo.rantalainen@gmail.com> 
 Build-Depends: debhelper (>= 5.0.42), libsdl1.2-dev, libsdl-image1.2-dev
 Standards-Version: 3.8.1
-Homepage: 
+Homepage: http://www.randomstuff.org.uk/~geoffrey/roguelikes/aquesttoofar.html
+XSBC-Bugtracker: mailto:aapo.rantalainen@gmail.com
 
 Package: questtoofar
 Architecture: any
