## questtoofar 1.3-maemo8

=== debian/changelog ===
questtoofar (1.3-maemo8) unstable; urgency=low

   * Homepage and XSBC-Bugtracker to debian/control

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Wed, 20 Jul 2011 17:41:40 +0200
