=== debian/control ===
--- 
+++ 
@@ -5,9 +5,32 @@
 Build-Depends: debhelper (>= 5.0.42), libsdl1.2-dev, libsdl-image1.2-dev
 Standards-Version: 3.8.1
 Homepage: http://www.randomstuff.org.uk/~geoffrey/roguelikes/aquesttoofar.html
-XSBC-Bugtracker: mailto:aapo.rantalainen@gmail.com
 
 Package: questtoofar
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: 7day roguelike. SDL with character tiles. Keyboard only.
+XSBC-Bugtracker: mailto:aapo.rantalainen@gmail.com
+XB-Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAQAAAD9CzEMAAAABGdBTUEAALGP
+ C/xhBQAAAAFzUkdCAK7OHOkAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUw
+ AADqYAAAOpgAABdwnLpRPAAAAAJiS0dEAGme4/rOAAAACXBIWXMAAA7DAAAO
+ wwHHb6hkAAAACXZwQWcAAAAwAAAAMADO7oxXAAACnElEQVRYw9WYP28TMRjG
+ f2kiinIVSFHI2gwsCZ+AhQYxRsC3yAALN1RCqCsIKUKwwMa3ABaESLqw0qGd
+ 6XgkRS1qIqI2OYZcfLbPvtihA328OPfafu3Xz/vHgcuOQo4sIHBcZcTIJirl
+ TOvw1FHBS177nqzMNj1ix9Zjm7LP8gFNTpyXj4k5oelsUCBkwNRLwZQBoWmp
+ osE4T7hPM/f6syhQ5io3+M6ZLtCNs8k3riW/ZvxitmTpNSqsJf3f3OZQZZSu
+ IOSZNmG4REFV29ALO6N05rhxw3mWyhzrpRmhksLCKKdBFuRsrpgMUJnT5z2f
+ GTsrOGPEH65QB1JG7aWMqnG8xDgBNa0FFKhSoyooodrgmFo6vUYkBAMaBuOE
+ RFoLWWefiAOqYhMNBmKdaK4gG+xmDLXYWOYxbXk/ADygRp0yBXGCEcOs15ii
+ qeobAZvsCKanaNECILbOBBDa7ejQZ8Ppqo0o5UoDHtEWNoY+X8V3j9ipXnIk
+ WdvGruvW8dHyS1YxEb1TtjhM+usXZaIUPT7xw8P1vBV8oeu/OLiwaI6i47iV
+ FayM/0bBdFUFrpd8jwlvLSyKDT3vE7TYoW703jWqyfdACt3OClKX2qBPJ+lP
+ pBEVdpPvHXap6DNNJkoPOuI5bbbETh8mUVUui9Pvd5Wo9VEO+nkJJ7/KOzVI
+ DTkxL2Xm16mvuJmRKgXDwkOzKXtRBKoJXcaYN3zggIkitRYM+WVLNidH7Is8
+ Fyq5WkGa5LJVqVwEml47aeUqS7XXThrEzLWNbCi9jQXfZOmS6tq/+NVPo+Hf
+ y/c5jrjjuBXP19mi/czUTQmynjymyzm3JEO5IPYYyyqPwMh2AnMqtDuXDWPe
+ mR/jJeuELuc0nBUc2chwMX8l+PDt0uEvwB3Nvcsl5XgAAAAldEVYdGRhdGU6
+ Y3JlYXRlADIwMTEtMDctMjBUMTc6MDg6NDIrMDM6MDABmDdkAAAAJXRFWHRk
+ YXRlOm1vZGlmeQAyMDExLTA3LTIwVDE3OjA4OjQyKzAzOjAwcMWP2AAAAABJ
+ RU5ErkJggg==
