## questtoofar 1.3-maemo9

=== debian/changelog ===
questtoofar (1.3-maemo9) unstable; urgency=low

   * Homepage and XSBC-Bugtracker to debian/control

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Wed, 20 Jul 2011 18:31:40 +0200
