=== debian/control ===
Source: questtoofar
Section: user/games
Priority: optional
Maintainer: Aapo Rantalainen <aapo.rantalainen@gmail.com> 
Build-Depends: debhelper (>= 5.0.42), libsdl1.2-dev, libsdl-image1.2-dev
Standards-Version: 3.8.1
Homepage: http://www.randomstuff.org.uk/~geoffrey/roguelikes/aquesttoofar.html

Package: questtoofar
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: 7day roguelike. SDL with character tiles. Keyboard only.
XSBC-Bugtracker: mailto:aapo.rantalainen@gmail.com
XB-Maemo-Icon-26:
 begin-base64 644 icon.png
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAQAAAD9CzEMAAAAAXNSR0IArs4c
 6QAAAAJiS0dEAACqjSMyAAAACXBIWXMAAA7DAAAOwwHHb6hkAAAAB3RJTUUH
 2wcUDx4q3dDroAAAAMhJREFUWMPtl0kOwCAIRf3G+1/ZLrqszDglddkqH14Q
 sJTbF+hfvRvMkHbqpggs3vNRIMs8JbEekdd7Kgrkmv9KrEQ09h7gDUinwG2U
 jGvOrkHkg6MD1XTJxmcXAFB7piOqsv+9627HGGn10Q1GkLnaTO9FAYqzRXhP
 Ftk7bwIij/HzEP0CQsnwXTtTBJTE+31TuTaWCj4GQ8sEssbIE5p+bNJWzkWU
 yKh83zY6Gsf3SJN0ThXJtSgKZOob7QxE+aCSXvobEd2/HtY/SEzgoTnlAAAA
 AElFTkSuQmCC
 ====
