## questtoofar 1.3-maemo11

=== debian/changelog ===
questtoofar (1.3-maemo11) unstable; urgency=low

   * Icon updated.

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Wed, 20 Jul 2011 19:02:40 +0200
