=== debian/control ===
--- 
+++ 
@@ -12,7 +12,6 @@
 Description: 7day roguelike. SDL with character tiles. Keyboard only.
 XSBC-Bugtracker: mailto:aapo.rantalainen@gmail.com
 XB-Maemo-Icon-26:
- begin-base64 644 icon.png
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAQAAAD9CzEMAAAAAXNSR0IArs4c
  6QAAAAJiS0dEAACqjSMyAAAACXBIWXMAAA7DAAAOwwHHb6hkAAAAB3RJTUUH
  2wcUDx4q3dDroAAAAMhJREFUWMPtl0kOwCAIRf3G+1/ZLrqszDglddkqH14Q
@@ -21,4 +20,3 @@
  Ftk7bwIij/HzEP0CQsnwXTtTBJTE+31TuTaWCj4GQ8sEssbIE5p+bNJWzkWU
  yKh83zY6Gsf3SJN0ThXJtSgKZOob7QxE+aCSXvobEd2/HtY/SEzgoTnlAAAA
  AElFTkSuQmCC
- ====
